


.desc h2 {
    font-size: 30px;
    text-transform: uppercase;
    color: #ffc045;
    width: 100%;
    padding: 0px;
    margin-left: 10px;
    margin-top: 0px;
}

.desc div {
    display: flex;
    flex-direction: column;
}

.desc img {
    width: 30%;
}
.shop img{
    width: 2%;
    margin-top: 5px;
}
.shop{
    
    background-color: white;
}
.dades{
    text-transform: capitalize;
}